uuid: ded2cfab-f4d4-4d09-ad38-c9ad8489fe54
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - nppk
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: nppk_messages
theme: nppk
region: navbar
weight: -4
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
